<div class="container col-md-4 offset-md-4">
  <div class="col-md-4 offset-md-4">
    <h2 class="text-center">Log in</h2>
  </div>

  <%= form_for(resource, as: resource_name, url: session_path(resource_name)) do |f| %>
    <div class="field form-group">
      <%= f.label :email %><br />
      <%= f.email_field :email, autofocus: true, autocomplete: "email", class:"form-control" %>
    </div>

    <div class="field form-group">
      <%= f.label :password %><br />
      <%= f.password_field :password, autocomplete: "current-password", class:"form-control" %>
    </div>

    <% if devise_mapping.rememberable? %>
      <div class="field form-group">
        <%= f.check_box :remember_me %>
        <%= f.label :remember_me %>
      </div>
    <% end %>

    <div class="col-md-4 offset-md-4">
      <div class="actions">
        <%= f.submit "Log in", class: "btn btn-primary btn-block" %>
        </div>
      <% end %>
      <br>
    </div>
    <div class="col-md-8 offset-md-2 text-center">
      <%= render "devise/shared/links" %>
    <div>
</div>